body{
    font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
#menuT h3{
	color:#990000;
	font-size:14px;
	border-left:4px solid #CC0000;
	border-bottom:1px solid #CC0000;
	margin:5px 5px 5px 0;
	padding:2px 5px 5px 10px;
	clear:both;
	}
#menuT ul {
	margin:0 0 10px 0;
	padding:0 0 0 12px;
	}		
#menuT ul li{
	float:left;
	width:145px;
	line-height:1.3;
	list-style-type:none;
	font-size:13px;
	background:url(../img/list_icon.gif) no-repeat 0 5px;
	padding:0 0 0 14px;
	margin-bottom:8px;
	}	
#contentButton {
	width:800px;
	margin:0 auto 5px;
	text-align:center;
	border:none;
	border-collapse:collapse;
}
#contentButton td{
	margin:0;
	padding:0;
	border:1px solid #cfcfcf;
}

#contentButton td img{
	margin:0;
	padding:0;
	border:none;
}




.STRONGfont1 {
	color:#808080;
	font-size:10pt;
	font-weight:600;
}
.STRONGfont2 {
	color:#333333;
	font-size:10px;
	font-weight:normal;
	letter-spacing:0.1em;
}
.small {
	color: #333333;
	font-size:10px;
	margin-top:2px;
	padding:3px;
	line-height:1.2;
	letter-spacing:0.1em;
}
.SMALL2 {
	color:#2850A2;
	font-size:9pt;
	font-weight:400;
}
.SMALL3 {
	color:#000000;
	font-size:9pt;
	font-weight:400;
	font-weight:bold;
}
.title {
	color:#FF0000;
	font-size:12pt;
	font-weight:400;
}
.titleA {
	color:#9C8642;
	font-size:10pt;
	font-weight:400;
}
.Newstitle {
	color:#8B0101;
	font-size:10pt;
	font-weight:400;
	font-weight:bold;
}
.Newstitle2 {
	color:#999000;
	font-size:10pt;
	font-weight:400;
	font-weight:bold;
}
.News {
	color:#000000;
	font-size:10pt;
	font-weight:400;
}
td {
	font-size:10pt;
	font-weight:400;
}
a:link{
	color:#CC0000;
	font-size:10pt;
	font-weight:bold;
	text-decoration:underline;
}
a:visited{
	color:#CC0000;
	font-size:10pt;
	font-weight:bold;
	text-decoration:underline;
}
a:hover{
	color:#FF6600;
	font-size:10pt;
	font-weight:bold;
	text-decoration:underline;
}

.a2:link{
	color:#CC0000;
	font-size:10pt;
	font-weight:bold;
	text-decoration:underline;
}
.a2:visited{
	color:#CC0000;
	font-size:10pt;
	font-weight:bold;
	text-decoration:underline;
}
.a2:hover{
	color:#FF6600;
	font-size:10pt;
	font-weight:bold;
	text-decoration:underline;
}
.a2:active{
	color:#CC0000;
	font-size:8pt;
	font-weight:bold;
	text-decoration:underline;
}
.rsstc{
	font-size: 10px;
	background-color: #ccffff;
	margin: 0; padding: 0 
}
.rsstca{
	color: #009900;
}
.rsstcem{
	font-style: normal;
	margin-left: 9px;
	padding: 0
}
.rsstcul{
	background-color: #ffffcc;
	margin: 0; 
	padding: 0 ;
	border: solid 2px #ccffff
}
.rsstcli{
	list-style-type: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	border-bottom: 1px dashed #ccffff
}
/*--------------------------------------
	各店舗メインのテキスト
---------------------------------------*/
.tenpo{
	font-size:16px;
	color:#990000;
	border-bottom:2px solid #990000;
	text-align:center;
	margin:0;
	padding:0;
}
/*--------------------------------------
	各店舗メインのテキスト
---------------------------------------*/
.h2ca{
	font-size:16px;
	color:#990000;
	width:400px;
	padding-top:170px;
	padding-left:29px;
	padding-bottom:13px;
}
/*--------------------------------------
	うんちく情報
---------------------------------------*/
.info01{
	width:280px;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:25px;
	color:#8B0101;
	background:url(../img/info_bg.gif);
}
/*--------------------------------------
	各店舗本店はここ
---------------------------------------*/
.tenpoinfo02{
	width:329px;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:26px;
	background:url(../img/tenpo_info_bg.gif);
}
/*--------------------------------------
	パンくずリスト
---------------------------------------*/
.h1pan{
	font-size:12px;
	line-height:1.6;
	padding:9px;
	margin:0;
	background:url(../img/bg.gif);
}
.h1pan a:link{
	color:#FF6600;
	font-size:12px;
}
.h1pan a:visited{
	color:#FF6600;
	font-size:12px;
}
.h1pan a:hover{
	color:#CC0000;
	font-size:12px;
}
.h1pan a:active{
	color:#CC0000;
	font-size:12px;
}
/*
===== 2013/01/更新 ==========================================
*/
h1 {
	font-size:12px;
	font-weight:normal;
	color: #555;
	padding:4px 0;
	margin:0;
}
h1 a:link,h1 a:visited {
	font-size:12px;
	font-weight:normal;
	color: #555;
	text-decoration:none;
}
h1 a:hover {
	font-size:12px;
	font-weight:normal;
	color: #777;
}

/*
===== スライドショー ==========================================
*/
#slideMain {
	float: left;
	position: relative;
	height:290px;
	width:800px;
}
.pics img {
	border:none;
}
#demos { 
	position:relative;
    overflow:hidden;
	height:45px;
	}
#demos ul#nav {
	position:relative; /*センタリング処理*/
    float:left;
    left:50%;
    margin:5px 0 0 0;
    padding:5px 0 0 0; }
ul#nav li { 
	position:relative;
    float:left;
    left:-50%;
	height:45px;
	list-style:none;
	}
#nav a {
	margin: 2px;
	padding: 4px 10px;
	border: 1px solid #ccc;background:#FFF;
	text-decoration: none;
	height:10px;
	}
#nav a:hover {
	background: #C00;
	color: #FFF;
	}	
#nav li.activeSlide a { 
	background: #C00;
	color: #FFF;
	border: 1px solid #C00;
	}
#nav a:focus { outline: none; }
/*
===== 最新情報 ==========================================
*/
*html ul.tabs {
	height: 33px;
}
.topInfo {
	overflow:auto;
	height:400px;
}
.topInfo b {
	color:#CC0000;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 34px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 580px;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	font-size:12px;
	height: 33px;
	line-height: 33px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #F4F4F4;
	overflow: hidden;
	position: relative;
	font-weight:bold;
	color:#0044CC;
}
ul.tabs li a {
	text-decoration: none;
	color:#333;
	display: block;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #EEE;
	text-decoration:none;
	color:#333;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 580px;
	background: #fff;
	padding: 0;
	padding-top:10px;
}
.tab_content {
	padding: 0 15px 15px 15px;
}
/*
===== トップバナー ==========================================
*/
.banaT {
	margin:10px 0 0 0;
	padding:0;
	border:none;
}
.banaT td{
	margin:0;
	padding:0 0 10px 0;
}
#bana {
	float:left;
	clear:both;
}
/*
===== ナビゲーション ==========================================
*/
#navi {
	width:800px;
	height:58px;
	text-align:center;
	margin:1px auto 2px;
	position:relative;
	}
#navi ul li{
	float:left;
	padding:0;
	list-style:none;
	}
#navi ul {
	padding:0;
	margin:0;
	}
ul a span{display:none;
	padding:0;
	margin:0;} 
a.home{
    background-position:0px 0px;
    display:block;
    width:71px;
    height:58px;
    background-image:url(../img/main_button.gif);
}
a:hover.home{
    background-position:0px -58px;
}
a.homeOn {
    background-position:0px -58px;
    display:block;
    width:71px;
    height:58px;
    background-image:url(../img/main_button.gif);
	}
a.hon{
    background-position:-71px 0px;
    display:block;
    width:91px;
    height:29px;
    background-image:url(../img/main_button.gif);
}
a:hover.hon{
    background-position:-71px -58px;
}
a.honOn {
    background-position:-71px -58px;
    display:block;
    width:91px;
    height:29px;
    background-image:url(../img/main_button.gif);
	}
a.jan{
    background-position:-162px 0px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
}
a:hover.jan{
    background-position:-162px -58px;
}
a.janOn {
    background-position:-162px -58px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
	}
a.tu{
    background-position:-253px 0px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
}
a:hover.tu{
    background-position:-253px -58px;
}
a.tuOn {
    background-position:-253px -58px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
	}
a.nan{
    background-position:-344px 0px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
}
a:hover.nan{
    background-position:-344px -58px;
}
a.nanOn {
    background-position:-344px -58px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
	}	
a.dou{
    background-position:-435px 0px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
}
a:hover.dou{
    background-position:-435px -58px;
}
a.douOn {
    background-position:-435px -58px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
	}
a.hou{
    background-position:-526px 0px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
}
a:hover.hou{
    background-position:-526px -58px;
}
a.houOn {
    background-position:-526px -58px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
	}
a.hime{
    background-position:-617px 0px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
}
a:hover.hime{
    background-position:-617px -58px;
}
a.himeOn {
    background-position:-617px -58px;
    display:block;
    width:91px;
    height:58px;
    background-image:url(../img/main_button.gif);
	}	
a.kita{
    background-position:-708px 0px;
    display:block;
    width:92px;
    height:58px;
    background-image:url(../img/main_button.gif);
}
a:hover.kita{
    background-position:-708px -58px;
}
a.kitaOn {
    background-position:-708px -58px;
    display:block;
    width:92px;
    height:58px;
    background-image:url(../img/main_button.gif);
	}	
a.kiwamikita{
    background-position:-71px -29px;
    display:block;
    width:91px;
    height:29px;
    background-image:url(../img/main_button.gif);
	position:absolute;
	top:29px;
	left:71px
}
a:hover.kiwamikita{
    background-position:-71px -87px;
}
a.kiwamikitaOn {
    background-position:-71px -87px;
    display:block;
    width:91px;
    height:29px;
    background-image:url(../img/main_button.gif);
	}
a.lukua{
    background-position:-162px -29px;
    display:block;
    width:91px;
    height:29px;
    background-image:url(../img/main_button.gif);
	position:absolute;
	top:29px;
	left:162px
}
a:hover.lukua{
    background-position:-162px -87px;
}
a.lukuaOn {
    background-position:-162px -87px;
    display:block;
    width:91px;
    height:29px;
    background-image:url(../img/main_button.gif);
	position:absolute;
	top:29px;
	left:162px
	}	
a.shin_osaka{
	background-position:-253px -29px;
	display:block;
	width:91px;
	height:29px;
	background-image:url(../img/main_button.gif);
	position:absolute;
	top:29px;
	left:253px
}
a:hover.shin_osaka{
    background-position:-253px -87px;
}
a.shin_osakaOn {
    background-position:-253px -87px;
    display:block;
    width:91px;
    height:29px;
    background-image:url(../img/main_button.gif);
	position:absolute;
	top:29px;
	left:253px
	}	


a.omiyage{
	background-position:-708px -29px;
	display:block;
	width:91px;
	height:29px;
	background-image:url(../img/main_button.gif);
	position:absolute;
	top:29px;
	left:708px
}
a:hover.omiyage{
    background-position:-708px -87px;
}
a.omiyageOn {
    background-position:-708px -87px;
    display:block;
    width:91px;
    height:29px;
    background-image:url(../img/main_button.gif);
	position:absolute;
	top:29px;
	left:708px
	}
/*--------------------------------------
	リクルートページstart
---------------------------------------*/
#wrapper {
	width:800px;
	line-height:1.7;
	margin:0 auto;
}
/*---
採用トップページ---*/
#recruitmain h3 {
	font-size:22px;
	text-align:center;
}

#recruitmain , #recruitmain a{
	border: none;
}

#recruitmain table.recruit td {
	padding:10px;
	vertical-align:top;
}
#recruitmain table.recruit td.left {
	text-align:left;
}
#recruitmain table.recruit td.right {
	text-align:right;
}
#recruitmain img.recruitimg01 {
	position:relative;
	bottom:80px;
}
#recruitmain img.recruitimg02 {
	position:relative;
	bottom:40px;
}
#recruitmain table,#contents table {
	text-align:center;
	margin:0 auto;
	padding-bottom:20px;
}
#recruitmain ul,#contents ul {
	list-style:none;
}

.recruit-navi td a, .recruit-navi td img{
	border:none;
}

#recruitmain table td img, #recruitmain table td a{
	border:none !important;
	border:0 !important;
}



/*---
アルバイト、社員募集ページ---*/
#contents h2.part-head {
	font-size:36px;
	color:#fff;
	background:#8a3b00;
	letter-spacing:5px;
	text-align:center;
	padding:5px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
#contents h3 {
	color:#f00;
	font-size:22px;
	background:#ffee99;
	padding:3px 30px 3px;
	clear:both;
}
#contents a {
	font-size:100%;
	color:#00f;
}
#contents a:hover {
	color:#FF6600;
}

#contents img{
	border: none;
}
#contents p {
	width:95%;
	padding-bottom:20px;
	margin:0 auto ;
}
/*-アルバイト情報ページ-*/
#contents table.tenpo01 {
	padding-bottom:50px;
}
#contents td{
	font-size:100%;
	padding:10px;
}
#contents td a{
	display:block;
	margin-bottom:4px;
}
#contents dl {
	width:95%;
	padding-bottom:30px;
	margin:0 auto ;
}
#contents dt {
	width:85px;
	float:left;
	margin-bottom:20px;
}
